951dbcc3689e802f70b7d677ddc33a9f43c937dc
[git/cygwin-packages/libxfcegui4.git] / devel.hint
1 category: Gnome
2 requires: cygwin atk-devel glib2-devel gtk2-x11-devel libICE-devel libSM-devel libX11-devel gettext libxfce4util-devel pango-devel startup-notification-devel libxfcegui4
3 external-source: libxfcegui4
4 sdesc: "Xfce4 GUI library (development)"
5 ldesc: "Xfce4 GUI library"
This page took 0.036655 seconds and 4 git commands to generate.